.product-thumb__caption .may-swatches{
visibility: hidden;
display: none;
}
#rev_slider_2_2_wrapper{
visibility: hidden;
  display: none;
 }
@media screen and (max-width: 600px) { 
#rev_slider_2_2_wrapper{
display: inline;
visibility: visible;
 }
}

.widget-connect__button-telephone{
background-color:  #0681b9;
}

#.table_size_link:hover{
align-items: center;
background: none;
background-color:  #5bc0de;
background-image: none;
border-color: rgb(70, 184, 218);
border-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
bottom: 0px;
box-sizing: border-box;
color:  #0aa7ee;
cursor: pointer;
display: flex;
font-family: OpenSans, Verdana, sans-serif;
font-size: 16.1px;
font-weight: 500;
height: 34px;
left: 0px;
line-height: 23px;
list-style: outside none none;
margin: 0px;
margin-bottom: 0px;
margin-right: 2px;
outline: none;
padding: 0px;
position: relative;
right: 0px;
text-align: center;
text-decoration: none;
top: 0px;
touch-action: manipulation;
transition: all 0.2s ease-in-out 0s;
user-select: none;
vertical-align: middle;
white-space: nowrap;
width: 100%;
}
#.table_size_link:visited{
align-items: center;
background: none;
background-color:  #5bc0de;
background-image: none;
border-color: rgb(70, 184, 218);
border-radius: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
bottom: 0px;
box-sizing: border-box;
color:  #0aa7ee;
cursor: pointer;
display: flex;
font-family: OpenSans, Verdana, sans-serif;
font-size: 16.1px;
font-weight: 500;
height: 34px;
left: 0px;
line-height: 23px;
list-style: outside none none;
margin: 0px;
margin-bottom: 0px;
margin-right: 2px;
outline: none;
padding: 0px;
position: relative;
right: 0px;
text-align: center;
text-decoration: none;
top: 0px;
touch-action: manipulation;
transition: all 0.2s ease-in-out 0s;
user-select: none;
vertical-align: middle;
white-space: nowrap;
width: 100%;
}
#modal-table-size{
    display: block;
    margin-left: auto;
    margin-right: auto ;
}
@media screen and (min-width: 700px) {
.product-page__option{
max-width: 30%;
}}
#so-groups{
z-index: 999;
}
.topstripe__container-img{
margin-left: 0px;
margin-right: 0px;
padding-left: 0px;
padding-right: 0px;
}
.topstripe{
margin-right: 0px;
padding-left: 10px;
padding-right: 0px;
}
.topstripe__img{
width: 110%;
height: 100px;
padding-left: 0px;
padding-right: 0px;
}
.cars{
max-width: 100px;
}
.product-page__rating-a{
color: #ee2211;
}
.tab-review{
color: #ee2211;
}
.tab-review:hover{
color: #ee2211;
}
.tab-review:active{
color: #ee2211;
}
.tab-review:focus{
color: #ee2211;
}